/* =========== © 2016 Centroarts.com =========== */

/*--- Загрузчик AJAX ---*/
#loading-layer { background: #000; padding: 10px; text-align: center; color: #fff; border-radius: 2px }

#loading-layer.withouttext {
    background: rgb(0 0 0 / 60%);
    padding: 5px 5px 0px 5px;
    text-align: center;
    color: #fff;
    border-radius: 50%;
}

#loading-layer.withtext {
	padding: 10px;
    background: rgb(0 0 0 / 60%);
    color: #fff;
    border-radius: 5px;
	box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
}


/*--- Рейтинг - Звездами ---*/
.rating, .unit-rating { width: 115px; height: 23px; }
	.rating { font-size: 11px; }
	.unit-rating, .unit-rating li a:hover, .unit-rating li.current-rating {
		background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC4AAACKBAMAAAAnGmX8AAAALVBMVEX///+RkZH+12L/w0//7cP/5aj+24X/+u7/9d2tra3Jycne3t7/zGn5+fnx8fHkdmbhAAACEUlEQVRIx+2UuUsDQRTGF+8bp4yiyKDRUhiNFikW73LxwsIiRETL4F2KilpYmFYQklIE0VYbIQQsY2kjWkbwfzDjzvhm3rzCJiCSr1p+SfY7HsT7w2rYp3ltQPO6HpqPDdA8GSVxPeckr+HcJ205T1D8gHPSeJbzPopz7hrvnk4sSL4wcboLdIpb6v0ZxuY+LGB/HRY2ubn2MeB1a5ukxtEUGkEp4bSVchtvhLzfORaE/NV7VCDnlFzJPSKPJmEcczpffhg4x13zvB2nVxXvDdP2oKNHU+FOAyi+r/xRgWn9sOVVRKv8/ycJmlc/0nx8iOYrMRLXC5EibYUIKN4iBGl8KMQoaSsEaZwTIo7Z3tHkoihpdX7mBOiysJSHhJYCWMDExho1JjfXPgP8ZG2T0zhub7SjecJpK+U23gz5iHMsHRJpLuTDzmoqjnNEJRXTbByTv/Gd48YD+WHgHHddtsMnrhb5MO0gih/b/7ZfQQWWA+WPCizph22vojKr7Y3mTec0L7bT/K6T5ukIbctYgbRlLEPxRsbOSVvGuimeZYw0ZiVh9vpwfyX5xfXDJ1CJDHVAQlOQtvXOxMYazSa/9UDvGqIOrWmNI/ZxXjS/xCOrjHjSZ3g7Wg1CmsZZ6Eq9P1LAR1RCXDaOpKGtOV2mGUaD48pGRXliFL8jTNuF4odB2tKoQDaj/FGBG/3w4f0LfQHtX5JXyZBVcwAAAABJRU5ErkJggg==);
		-webkit-background-size: 23px auto; background-size:  23px auto;
	}
	.unit-rating {
		list-style: none;
		margin: 0; padding: 0;
		position: relative;
		background-position: 0 -46px;
	}
	.unit-rating li {
		text-indent: -90000px;
		padding: 0; margin: 0;
		float: left;
	}
	.unit-rating li a {
		display: block;
		width: 23px; height: 23px;
		text-decoration: none;
		border: 0 none !important;
		text-indent: -9000px;
		z-index: 17;
		position: absolute;
		padding: 0;
	}
	.unit-rating li a:hover {
		background-position: 0 -23px;
		z-index: 2;
		left: 0;
	}
	.unit-rating a.r1-unit { left: 0; }
	.unit-rating a.r1-unit:hover { width: 23px; }
	.unit-rating a.r2-unit { left: 23px; }
	.unit-rating a.r2-unit:hover { width: 46px; }
	.unit-rating a.r3-unit { left: 46px; }
	.unit-rating a.r3-unit:hover { width: 69px; }
	.unit-rating a.r4-unit { left: 69px; }
	.unit-rating a.r4-unit:hover { width: 92px; }
	.unit-rating a.r5-unit { left: 92px; }
	.unit-rating a.r5-unit:hover { width: 115px; }
	.unit-rating li.current-rating {
		background-position: 0 0;
		position: absolute;
		height: 23px;
		display: block;
		text-indent: -9000px;
		z-index: 1;
		padding: 0px;
	}

	.ratingplus {
		color: #70bb39;
	}

	.ratingminus {
		color: red;
	}

	.ratingzero {
		color: #6c838e;
	}
	
/*--- Таблица Персональных сообщений и лучших пользователей ---*/
.userstop td, .pm td.pm_list, .pm td.pm_head { border-bottom: 1px solid #efefef; padding: 12px 2px; }
	table.pm, table.userstop { width: 100%; margin-bottom: 0; }
	table.pm select { width: 100px; }
	.userstop thead td, .pm td.pm_head { border-bottom: 1px solid #efefef; font-weight: bold; }
	table.pm .navigation { border-top-width: 0; margin: 0; }

/*---Выпадающее меню кнопки редактировать---*/
#dropmenudiv { padding: 10px 0; min-width: 140px; width: auto !important; opacity: 1 !important; display: none; font-size: .9em;
		box-shadow: 0 8px 40px -10px #f8f9fa; border: 1px solid #e6e6e6; border-color: rgba(0,0,0,0.1); background-clip: padding-box;
	}
	#dropmenudiv { background-color: #000; }
	#dropmenudiv a { text-decoration: none !important; color: inherit; display: block; padding: 3px 20px; border: 0 none; white-space: nowrap; color: inherit; }
	#dropmenudiv a:hover { background-color: #f90; }


/*---Быстрый поиск на сайте---*/
#searchsuggestions {
	z-index: 2200;
	width: 300px;
	border-radius: 2px;
	background: #fff;
	box-shadow: 0 8px 40px -10px rgba(0,0,0,0.3);
	border: 1px solid #ddd; border-color: rgba(0,0,0,0.2);
	background-clip: padding-box;
	font-size: .9em;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	}
	#searchsuggestions a, #searchsuggestions span.notfound { padding: 15px 25px; display: block; text-decoration: none; border-bottom: 1px solid #e5e5e5; }
	#searchsuggestions a { color: inherit; }
	#searchsuggestions a:hover { background-color: #f7f7f7; }
	#searchsuggestions a span { display: block; cursor: pointer; }
	#searchsuggestions span.searchheading { display: block; font-weight: bold; margin-bottom: .2em; }
	#searchsuggestions span.seperator { display: block; }
	#searchsuggestions span.seperator a { padding: 10px 0; text-align: center; border: 0 none; background-color: transparent; color: #919191; }
	#searchsuggestions span.notfound { padding: 15px 25px; display: block; }
	#searchsuggestions .break { display: none; }

/*---Диалоговые и всплывающие окна jQuery UI---*/
.ui-front { z-index: 1000; }
.ui-widget-overlay {
	background: #000;
	opacity: 0.5;
	left: 0; top: 0; right: 0; bottom: 0;
	position: fixed;
	}
	.ui-helper-clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden }
	.ui-helper-clearfix { display: inline-block }
	* html .ui-helper-clearfix { height: 1% }
	.ui-helper-clearfix { display: block }
	.ui-dialog {
		text-align: left;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 370px;
		border-radius: 2px;
		box-shadow: 0 8px 40px -10px rgba(0,0,0,0.3);
		border: 1px solid #e6e6e6; border-color: rgba(0,0,0,0.1);
		background-color: #f7f7f7;
		background-clip: padding-box;
		outline: none;
	}
	.ui-dialog-titlebar { padding: 20px 20px; position: relative; }
	.ui-dialog-title { float: left; font-weight: bold; font-size: 1.15em; }
	.ui-dialog-titlebar-close {
		position: absolute;
		right: 10px; top: 50%;
		margin-top: -16px !important;
		height: 23px !important;
		width: 32px;
		border: 0 none !important;
		background-color: inherit !important;
		box-shadow: none !important;
		padding: 0px !important;
	}
	.ui-dialog-titlebar-close .ui-icon {
		display: block;
		margin: 10px auto 0 auto;
		width: 12px; height: 12px;
		background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYBAMAAAASWSDLAAAAG1BMVEUAAAA1NTU1NTU1NTU1NTU1NTU1NTU1NTU1NTW7eCkWAAAACHRSTlMA8DiyCsELwNb3saQAAABlSURBVBjTY2AxYoACZQcG10YFCJtJooTBokMIwlHsaAZioBRYAigKJoAAJAghoRIQCiYEoSEiUCmIBFQKLAGTAkvApCASCA6GMoQBGEYjLEV1DopDUbyA4jlUb6ciAiSMgQ0pqAB4linXHtbaoQAAAABJRU5ErkJggg==);
		-webkit-background-size: 12px auto; background-size: 12px auto;
		opacity: .5;
	}
	.ui-button {
		float: right;
		border: 0 none;
		display: inline-block;
		vertical-align: middle;
		cursor: pointer;
		height: 36px;
		border-radius: 18px;
		line-height: 22px;
		outline: none;
		background-color: #3394e6;
		color: #fff;
		border: 0 none;
		padding: 7px 22px;
		text-decoration: none !important;
		box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
		-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
		-webkit-transition: all ease .1s; transition: all ease .1s;
	}
	.ui-dialog-titlebar-close:hover .ui-icon { opacity: 1; }
	.ui-icon, .ui-button-icon-only { overflow: hidden; text-indent: -9999px; }
	.ui-dialog label { color: #575757; }
	.ui-dialog-content { padding: 20px; border: 1px solid #fff; overflow: auto; position: relative; zoom: 1; }
	.loginbox.ui-dialog, .loginbox .ui-dialog-content { overflow: visible !important; }
	.ui-dialog-content h2 { display: inline; font-size: 1em; font-weight: bold }
	.ui-dialog .ui-dialog-buttonpane { padding: 20px; text-align: center; }
	.ui-dialog .ui-resizable-se { bottom: 3px; height: 14px; right: 3px; width: 14px; }
	.ui-draggable .ui-dialog-titlebar { cursor: move; }
	.ui-state-error { background: #fef1ec 50% 50% repeat-x !important; border: 1px solid #cd0a0a; color: #cd0a0a; }
	.ui-button { margin: 0 3px; }
	.ui-helper-hidden-accessible{display: none;}
